body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
{
   #wb_welcome
   {
      background-attachment: scroll !important;
   }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5)
{
   #wb_welcome
   {
      background-attachment: scroll !important;
   }
}
#wb_logo
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: url('../images/ai-dreamcouk-logo.png');
   background-repeat: no-repeat;
   background-position: center top;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#logo
{
   box-sizing: border-box;
   padding: 15px 15px 70px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#logo > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#logo > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#logo > .row > .col-1
{
   float: left;
}
#logo > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#logo:before,
#logo:after,
#logo .row:before,
#logo .row:after
{
   display: table;
   content: " ";
}
#logo:after,
#logo .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#logo > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_header
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#header > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#header > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header > .row > .col-1
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#header > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#headerMenu
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 4px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: center;
}
#headerMenu > li
{
   display: inline-block;
   font-size: 15px;
}
#headerMenu a
{
   color: #333333;
   text-decoration: none;
}
#headerMenu a:hover
{
   color: #23527C;
   text-decoration: underline;
}
#headerMenu > .active
{
   color: #23527C;
}
#headerMenu > .active a
{
   color: inherit;
   pointer-events: none;
}
#headerMenu > li + li:before
{
   content: "|";
   padding: 0 20px;
   color: #E1E1E1;
}
#wb_welcome
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('../images/wwb_worldmap.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#welcome
{
   box-sizing: border-box;
   height: 100vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 75px 0 75px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#welcome > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 200px;
   padding-left: 200px;
   position: relative;
}
#welcome > .col-1
{
   flex: 0 0 auto;
}
#welcome > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#welcome > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#welcome-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0%;
   left: 0;
   width: 100%;
   height: 50px;
}
#welcome-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#welcome-divider-bottom .divider-fill
{
   fill: #FFFFFF;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_welcomeText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 75px 10px 75px 10px;
   margin: 0;
   text-align: center;
}
#wb_welcomeText
{
   color: #FF0000;
   font-family: Arial;
   font-weight: 400;
   font-size: 24px;
   line-height: 25px;
}
#wb_welcomeText p, #wb_welcomeText ul
{
   margin: 0;
   padding: 0;
}
#wb_welcomeText
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_headerMenu
{
   display: inline-block;
   width: 100%;
   z-index: 0;
   vertical-align: top;
}
@media only screen and (max-width: 969px)
{
}
#particles1
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}

